# Package Files
*.jar

# Gradle
.gradle
**/build/
!gradle/wrapper/gradle-wrapper.jar
steamwar.properties

# IntelliJ IDEA
.idea
*.iml

# VSCode
bin/
.vscode

# Other
lib
/WebsiteBackend/data
/WebsiteBackend/logs
/WebsiteBackend/skins
/WebsiteBackend/config.json